Bug 206571 - cluster service control
cluster service control
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 23:18 EDT by Jim Parsons
Modified: 2009-04-16 18:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-11 02:45:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-09-14 23:18:44 EDT
enable/disable links have disappeared from the node props page for cluster services.
Comment 1 Kiersten (Kerri) Anderson 2006-10-03 12:52:24 EDT
Devel ACK for RHEL5.0.0 Beta2 
Comment 2 RHEL Product and Program Management 2006-10-03 13:08:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 3 Jay Turner 2006-10-10 15:50:40 EDT
QE ack for RHEL5.
Comment 5 Stanko Kupcevic 2006-10-15 13:10:41 EDT
Fixed in ricci-0.8-19

Note You need to log in before you can comment on or make changes to this bug.